Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84007 - error on install after Solaris fsck
Summary: error on install after Solaris fsck
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 7.3
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 22:04 UTC by Josh Robinson
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 03:06:55 UTC


Attachments (Terms of Use)
dump file with error (deleted)
2003-02-10 22:05 UTC, Josh Robinson
no flags Details

Description Josh Robinson 2003-02-10 22:04:22 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. install Solaris with possible bad disk (unrecoverable fsck)
2. load RH Linux 7.3
3. choose 200M Swap, check for bad blocks, fill rest of drive with the root partition, choose check for bad blocks. 
    
Actual results:


Expected results:
find the bad blocks, install RH 7.3

Additional info:
In Solaris this thing was really baffed as well so I wasn't really expecting wonderful results from any OS, but the code asked me to sumbit a bug report. So, here ya go guys!

Comment 1 Josh Robinson 2003-02-10 22:05:28 UTC
Created attachment 89979 [details]
dump file with error

Comment 2 Jeremy Katz 2003-02-11 03:06:55 UTC
This is fixed in Red Hat Linux 8.0


Note You need to log in before you can comment on or make changes to this bug.